@charset "utf-8";

/**************************
 コンテンツエリア設定
**************************/

#contents {
	width:940px;
	text-align:left;
	margin:20px 0;
}

#wrapper p.pagetop {
	margin:20px 0 20px 525px;
}
#wrapper p.pagetop a {
	background:url(../../images/page_top.jpg) no-repeat left top;
	width:120px;
	height:0px;
	padding-top:14px;
	overflow:hidden;
	display:block;
}
#wrapper p.pagetop a:hover {
	background:url(../../images/page_top.jpg) no-repeat left -14px;
}


#contents h2 {
	background:url(../images/title.jpg) no-repeat left top;
	width:940px;
	height:37px;
	font-size:130%;
	padding:6px 0 0 10px;
	margin:0 0 10px 0;
}

#contents h3 {
	border-bottom:1px dotted #999;
	border-left:5px solid #336;
	padding:2px 0 3px 5px;
	font-size:110%;
	margin:0 0 15px 15px;
	clear:both;
	color:#336;
}
#contents h4 {
	border-left:10px solid #7875ac;
	padding:0 0 0 5px;
	font-size:100%;
	margin:0 0 15px 30px;
	clear:both;
	color:#000;
}
#contents h5 {
	background:url(../images/news/arrow.png) no-repeat left 3px;
	border-bottom:1px solid #7875ac;
	padding:0 0 0 15px;
	font-size:100%;
	margin:0 0 15px 40px;
	clear:both;
	color:#336;
	font-weight:bold;
}
#contents p {
	margin:10px 0px 20px 40px;
	clear:both;
}

/* テーブル -------------------*/

#contents table {
	border:2px solid #666;
	margin:10px 0px 30px 40px;
	width:898px;
	clear:both;
	background:#FFF;
}
#contents table th {
	border:1px solid #999;
	padding:5px;
	background:#EDF;
	color:#000;
	white-space:nowrap;
}
#contents table td {
	border:1px solid #999;
	padding:5px;
	color:#333;
}

/* レイアウト用テーブル -------------------*/

#contents table.no-border {
	border:0px;
	margin:0px;
	width:auto;
}
#contents table.no-border th {
	border:0px;
	vertical-align:top;
}
#contents table.no-border td {
	border:0px;
	vertical-align:top;
}

/* リスト -------------------*/
#contents ol {
	list-style-type:decimal;
	margin:10px 0px 20px 75px;
}
#contents ol li {
	margin:0 0 15px 0;
	list-style-type:decimal;
}
#contents ul {
	list-style-type:disc;
	margin:10px 0px 20px 75px;
}
#contents ul li {
	margin:0 0 15px 0;
	list-style-type:disc;
}
#contents ol.no-mark, #contents ul.no-mark {
	list-style-type:none;
	margin:10px 0px 20px 30px;
}
#contents ol.no-mark li, #contents ul.no-mark li {
	list-style-type:none;
	margin:0 0 15px 0;
}

#contents ol.colloqium , #contents ul.colloqium  {
	list-style-type:none;
	margin:10px 0px 20px 75px;
}
#contents ol.colloqium li, #contents ul.colloqium li {
	list-style-type:none;
	margin:0 0 20px 0;
}
#contents ol.colloqium li span, #contents ul.colloqium li span {
	background:url(../images/news/arrow.png) no-repeat left 3px;
	border-bottom:1px solid #7875ac;
	padding:0 0 0 15px;
	font-size:100%;
	margin:0 0 5px -15px;
	clear:both;
	color:#336;
	font-weight:bold;
	display:block;
}